<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs (change)="checkNotifications()" class="tabs-icon-bottom tabs-color-active-balanced">

  <!-- Feed Tab -->
  <ion-tab title="" icon-off="home" icon-on="home" href="#/tab/feeds">
    <ion-nav-view name="tab-feeds"></ion-nav-view>
  </ion-tab>

  <!-- Notifications Tab -->
  <ion-tab title="" icon-off="notifications" badge="qntNotifications" badge-style="badge-assertive"  icon-on="notifications"  ui-sref="tab.notifications">
    <ion-nav-view name="tab-notifications"></ion-nav-view>
  </ion-tab>
  
  <!-- New Post Tab -->
  <ion-tab title="New Post" icon-off="ion-ios-plus-empty" icon-on="ion-ios-plus-outline" href="#/tab/newpost" hidden="true">
    <ion-nav-view name="tab-newpost"></ion-nav-view>
  </ion-tab>

  <!-- Friends Tab -->
 <!--  <ion-tab title="Friends" icon-off="ion-ios-body-outline" icon-on="ion-ios-body" href="#/tab/friends">
    <ion-nav-view name="tab-friends"></ion-nav-view>
  </ion-tab> -->

   <!-- Profile Tab -->
<!--   <ion-tab title="Profile" icon-off="ion-ios-person-outline" icon-on="ion-ios-person" href="#/tab/profile"> 
    <ion-nav-view name="tab-profile"></ion-nav-view>
  </ion-tab> -->
   
    <!-- Settings Tab -->
  <ion-tab title="" icon-off="settings" icon-on="settings" ui-sref="tab.tools">
    <ion-nav-view name="tab-tools" cache-view="false"></ion-nav-view>
  </ion-tab>

  <ion-tab title="" icon-off="profile" icon-on="profile" href="#/tab/account">
    <ion-nav-view name="tab-account"></ion-nav-view>
  </ion-tab>

</ion-tabs>
